/* =Social buttons
========================================================================================*/
.social-share { position: relative; width: 100%; }

.share-buttons {  margin-top:  16px; position: relative; top: 0; left: 0; width: 100%; display: none;}
.share-buttons a { opacity: 0; display: block; margin: 0 0 5px 0; min-height: 50px; line-height: 50px; text-align: left; color: #fff !important; font-family: 'Gotham Rounded-Bold', Arial, Helvetica, sans-serif; transition: opacity 500ms cubic-bezier(0.6, -0.28, 0.735, 0.045) 0ms; text-decoration: none !important; }
.share-buttons a i { width: 35%; text-align: center; font-size: 26px; position: relative; top: 4px; }
.share-buttons a.facebook { background: #3B5998; }
.share-buttons a.twitter { background: #00ACED; }
.share-buttons a.pinterest { background: #dc0d0a; }
.share-buttons a.google { background: #CD3C2A; }
.share-buttons a.email { background: #000; }

.social-share.active a.button {display: none;}
.social-share.active .share-buttons { display: block;}
.social-share.active .share-buttons.active a { opacity: 1;}

.share-buttons a:nth-child(1) { transition-delay:0ms; }
.share-buttons a:nth-child(2) { transition-delay:50ms; }
.share-buttons a:nth-child(3) { transition-delay:100ms; }
.share-buttons a:nth-child(4) { transition-delay:150ms; }
.share-buttons a:nth-child(5) { transition-delay:200ms; }

.share-buttons a:last-child { margin: 0;}

.share-buttons a:hover { background: #d80c62 !important; transition: background 0.3s ease-in-out; backface-visibility: hidden; }
